## python-usb-devices 0.4.5

=== debian/changelog ===
python-usb-devices (0.4.5-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sat, 23 Mar 2024 09:16:47 +0000

python-usb-devices (0.4.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1064959)

 -- Edward Betts <edward@4angle.com>  Fri, 01 Mar 2024 09:44:37 +0000
