=== debian/control ===
Source: python-usb-devices
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-all,
               python3-poetry-core,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.6.2
Homepage: https://github.com/bluetooth-devices/usb-devices
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-usb-devices
Vcs-Git: https://salsa.debian.org/python-team/packages/python-usb-devices.git

Package: python3-usb-devices
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Tools for mapping, describing, and resetting USB devices
 A comprehensive toolkit for interacting with USB and Bluetooth devices in
 Python. Offering functionally to map USB device connections, describe
 device attributes, and perform device reset operations.
 .
 Ideal for developers and hobbyists aiming to integrate USB device management
 into their projects, it supports asynchronous programming paradigms and is
 designed to work seamlessly with modern Python async features.
