=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=usb-devices

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf usb_devices.egg-info/
