=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/usb-devices-$1\.tar\.gz/ \
  https://github.com/bluetooth-devices/usb-devices/tags .*/v?(\d\S+)\.tar\.gz
